@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-size: 13px;
	font-family: arial, helvetica, clean, sans-serif;
	color: #333;
	line-height: 1.8em;
	background-color: #9a0000;
}
img{
	border: 0px;
}
ul, li{
	margin: 0px;
	padding: 0px; list-style: none;
}
p{
	padding-bottom: 2em;
	padding-top: 0px;
	margin: 0px;
}
a{
	color: #333;
	border: none;
	text-decoration: none;
}
a:hover{
	color: #66C;
	text-decoration: none;
}

h1{
	margin: 0px;
	font-size: 22px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #FFFFFF;
}
h2{
	margin: 0px;
	font-size: 18px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #E898FC;
}
h3{
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #f3e6d0;
}

.txt_style_1{
	color: #F00;
	font-weight: bold;
}



/******主背景圖*******/
.h2_game_bg{
	background-image: url(../images/h2_game_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	min-height: 1150px;
	width: auto;
}


/**************/
.mian_content{
	display: block;
	height: 747px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.flash_container{
	display: block;
	height: 747px;
	width: 990px;
	position: absolute;
}



.game_logo_container{
	width: 400px;
	display: block;
	height: 180px;
	position: absolute;
	z-index: 10;
	text-align: center;
	top: 0px;
	left: 50%;
	right: auto;
	margin-left: -200px;
}
.game_logo{
	display: block;
	z-index: 10;
	text-align: center;
	height: 180px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.game_logo a{
	display: block;
	background-image: url(../images/game_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 180px;
	width: 400px;
}
.game_logo a:hover{
	display: block;
	background-image: url(../images/game_logo.png);
	background-repeat: no-repeat;
	background-position: left -180px;
	height: 180px;
	width: 400px;
}

/******使用者資訊********/
.header_container{
	display: block;
	position: absolute;
	top: 0px;
	width: 990px;
	height: auto;
}
.game_title{
	display: block;
	margin-top: 170px;
	height: 154px;
	width: 644px;
	margin-right: auto;
	margin-left: auto;
}

.game_info{
	display: block;
	margin-top: 10px;
	height: 230px;
	width: 560px;
	background-image: url(../images/game_info_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 50px;
}
.server_list{
	display: block;
	line-height: 22px;
}
.game_info_txt_1{
	font-size: 24px;
	padding-top: 25px;
	padding-bottom: 25px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	color: #330099;
}
.game_info_txt_2{
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	color: #F00;
}
.box_name{
	display: block;
	line-height: 22px;
	font-size: 22px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	color: #330099;
}

/***************/
.game_info_btn_container{
	position: relative;
	width: 100%;
	margin-top: 20px;
}
.btn_container_style_2{
	position: relative;
	left: 50%;
	padding-bottom: 5px;
	width: auto;
	float: left;
}
.game_info_btn_container a.btn_1{
	background-image: url(../images/btn_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 160px;
	display: block;
	position: relative;
	right: 50%;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.game_info_btn_container a:hover.btn_1{
	background-image: url(../images/btn_1.png);
	background-repeat: no-repeat;
	background-position: left -60px;
	height: 60px;
	width: 160px;
}
.game_info_btn_container a.btn_2{
	background-image: url(../images/btn_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 160px;
	display: block;
	position: relative;
	right: 50%;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.game_info_btn_container a:hover.btn_2{
	background-image: url(../images/btn_2.png);
	background-repeat: no-repeat;
	background-position: left -60px;
	height: 60px;
	width: 160px;
}
.game_info_btn_container a.btn_3{
	background-image: url(../images/btn_3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 160px;
	display: block;
	position: relative;
	right: 50%;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.game_info_btn_container a:hover.btn_3{
	background-image: url(../images/btn_3.png);
	background-repeat: no-repeat;
	background-position: left -60px;
	height: 60px;
	width: 160px;
}
.game_info_btn_container a.btn_4{
	background-image: url(../images/btn_4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 160px;
	display: block;
	position: relative;
	right: 50%;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.game_info_btn_container a:hover.btn_4{
	background-image: url(../images/btn_4.png);
	background-repeat: no-repeat;
	background-position: left -60px;
	height: 60px;
	width: 160px;
}





/******主內容區塊*******/
.content_container{
	display: block;
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}


/******底區塊******/
.footer{
	height: auto;
	width: auto;
	background-color: #000;
}
.flash_player_info{
	display: block;
	text-align: center;
	height: auto;
	width: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.flash_player_info img{

}
.flash_player_info a{
	color: #FFF;
	background-image: url(../images/flash_player_icon.gif);
	background-repeat: no-repeat;
	display: block;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	background-position: left 2px;
	padding-left: 15px;
}
.flash_player_info a:hover{
	color: #6FF;
}
.footer_container{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 40px;
	padding-bottom: 30px;
}

.footer_container .copyright_logo a{
	float: left;
	height: 46px;
	width: 194px;
	display: block;
}
.footer_container .research_logo{
	float: left;
	background-image: url(../images/research_logo.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	display: block;
	width: 150px;
	height: 50px;
	margin-left: 20px;
}
.footer_container .research_logo a{float: left;}
.footer_container .copyright_txt{
	font-size: 12px;
	color: #999;
	float: left;
	height: auto;
	width: 450px;
	text-align: left;
	padding-top: 4px;
	line-height: 1.5em;
	padding-right: 20px;
	padding-left: 30px;
}
.footer_container .classification{
	background-image: url(../images/classification.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 48px;
	width: 48px;
	float: left;
	margin-left: 40px;
}



/***/

.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
